object_node Struct Reference

`#include <fapi_types.h>`

## Data Fields

void * | object
size_t | size
struct object_node * | next

## Detailed Description

The data structure storing a linked list of objects.

The structure is used for the processing of file paths

## Field Documentation

## next

struct object_node* next

Pointer to next element

## object

void* object

The pointer to the object

## size

size_t size

Will be used only for BYTE arrays

The documentation for this struct was generated from the following file:

- src/tss2-fapi/fapi_types.h